Subject: New Reply Received - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 15 Feb 2021 09:32:22 +0000 (UTC)

Hi Arunjay Raj Chouhan,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div dir="auto">Sir,<div dir="auto">Thank you for your response</div>
<div dir="auto">I told him my availability. But he didn't reply me good.can you look into the matter .because I m working and I m.out of work in evening. So please be arrange my order as soon as possible in afternoon and it should be before 2:30</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 15 Feb 2021, 12:13 pm Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Abdullah,<br><br>Thank you for contacting us regarding your order number 6273231661.<br><br>We are truly sorry for the inconvenience you had regarding your order.<br><br>We checked and see that order number 6273231661 is placed successfully on Feb 12, 2021 and our courier team tried to deliver your order on Feb 12, 2021 but you are not contactable.<br><br>Our courier team will attempt another delivery for you.When they will contact you regarding the delivery please inform them your convenient time.<br><br>Please let us know if we can be of any further assistance.<br><br>Your friends,<br>The Support Team<br>
</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2100856